Endpoint Vulnerability

Ubuntu Security Notice USN-2301-1

Description

A security issue was fixed in Jinja2.

Affected Products

jinja2 - small but fast and easy to use stand-alone template engine